# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## 1.0.0
### Changed
- Breaking: All icons to TTF instead of SVG.

## 0.6.0
### Added
- `harvest-01` icon.

## 0.5.0
### Added
- `plant-01` icon.

## 0.4.0
### Added
- `coupon-01` icon.

## 0.3.0
### Added
- `dart_pre_commit` package for code formatting and linting.
- `file-clock-01.svg` icon.
- `file-clock-02.svg` icon.

## Changed
- Standardized `analysis_options.yaml` content.

## 0.2.0
### Changed
- `ElevarmIconsOutline`'s static getters to static consts.

## 0.1.0

### Added
- `ElevarmIconsOutline` class for outlined icons.
